<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Practice</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
  <section class="section">
	  <div id="test">
		  <ul>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
			  <li><a href="">asdsadasdasdasddas</a></li>
		  </ul>
	  </div>
  </section>
    <script src="./script.js"></script>
  <script>
	  let section = document.querySelector(".section");
	  let ID = document.getElementById('test').childNodes; //
	  console.log( ID );

  </script>
  </body>
</html>
